import request from "@/utils/request";



export async function getDeviceListByProjectId(projectId, params) {
    return await request({
        url: `/wisdom/screen/monitor/device/${projectId}`,
        method: 'get',
        params
    })
}
export async function getDevicePlayAddress(id) {
    return await request({
        url: `/wisdom/screen/monitor/info/${id}`,
        method: 'get'
    })
}

export async function getPlayBackUrl(id, params) {
    return await request({
        url: `/wisdom/screen/monitor/info/${id}`,
        method: 'get',
        params
    })
}

